## libnet-sftp-foreign-perl 1.57+dfsg

=== debian/changelog ===
libnet-sftp-foreign-perl (1.57+dfsg-3) unstable; urgency=low

  * Add myself to Uploaders. 
  * Move libio-pty-perl and libexpect-perl to Recommends instead of
    Depends (See #587830).
  * Refresh debian/copyright file. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 08 Jul 2010 19:13:22 +0200

libnet-sftp-foreign-perl (1.57+dfsg-2) unstable; urgency=low

  * Add libio-pty-perl, libexpect-perl to Depends, thanks to Cameron Matheson
    for the bug report (closes: #587830).
  * Set Standards-Version to 3.9.0 (no changes).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Jul 2010 01:35:35 +0200

libnet-sftp-foreign-perl (1.57+dfsg-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update copyright to new DEP5 format
  * Rewrite control description
  * Use new 3.0 (quilt) source format
  * Add a patch to fix POD spelling errors

  [ Ryan Niebur ]
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 14 Mar 2010 23:05:24 -0400

libnet-sftp-foreign-perl (1.55+dfsg-1) unstable; urgency=low

  * New upstream release
  * Added myself to Uploaders and Copyright
  * Standards-Version 3.8.3 (no changes)
  * Use new short debhelper rules format
  * Remove README.source; it's rather self-explanatory

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 23 Sep 2009 15:19:17 -0400

libnet-sftp-foreign-perl (1.53+dfsg-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.2

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 06 Jul 2009 21:03:29 -0700

libnet-sftp-foreign-perl (1.51+dfsg-1) unstable; urgency=low

  [ Alejandro Garrido Mota ]
  * New upstream release.

  [ gregor herrmann ]
  * New upstream release.
  * Set Standards-Version to 3.8.1 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Apr 2009 20:43:06 +0200

libnet-sftp-foreign-perl (1.48.03+dfsg-1) unstable; urgency=low

  [ Antonio Radici ]
  * New upstream release
  * Adding me to the Uploaders

  [ gregor herrmann ]
  * debian/watch: add uversionmangle to deal with underlines in upstream
    versions.
  * debian/copyright: update years of upstream and packaging copyright, fix
    last name of author ("ñ" looks nicer than "ntilde").

 -- Antonio Radici <antonio@dyne.org>  Thu, 05 Mar 2009 00:01:53 +0000

libnet-sftp-foreign-perl (1.46+dfsg-1) unstable; urgency=low

  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  * New upstream release.
  * debian/copyright: switch to new format.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Dec 2008 21:32:14 +0100

libnet-sftp-foreign-perl (1.44+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Oct 2008 14:41:52 +0200

libnet-sftp-foreign-perl (1.43+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Sep 2008 21:29:29 +0200

libnet-sftp-foreign-perl (1.42+dfsg-1) unstable; urgency=low

  * Replace uversionmangle with dversionmangle in debian/watch; adjust
    debian/repack.sh.
  * New upstream release.
  * debian/copyright: wrap long lines.
  * Remove lintian override, not needed any more.
  * Install the new upstream TODO.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 Jul 2008 19:21:29 +0200

libnet-sftp-foreign-perl (1.40+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Add lintian override for a false warning about the changelog (caused by
    wrong output of `file').

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Jun 2008 17:53:06 +0200

libnet-sftp-foreign-perl (1.38+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.0; rename debian/README.Debian-source to
    debian/README.source; fix a typo in debian/README.source.
  * Switch from cdbs to debhelper 7; don't install README any more; install
    samples.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Jun 2008 18:55:25 +0200

libnet-sftp-foreign-perl (1.36+dfsg-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: move author information to the top.
  * debian/control:
    - separate the two paragraphs for easier reading
    - change my email address

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Apr 2008 21:48:24 +0200

libnet-sftp-foreign-perl (1.35+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 10 Feb 2008 03:13:41 +0100

libnet-sftp-foreign-perl (1.34+dfsg-2) unstable; urgency=low

  * Add a dependency on openssh-client | ssh-client, thanks to Salvador
    Fandino (closes: #464216).
  * Remove reference to RFCs from long description.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 06 Feb 2008 21:50:13 +0100

libnet-sftp-foreign-perl (1.34+dfsg-1) unstable; urgency=low

  * debian/control: Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Debian Perl Project
    <pkg-perl-maintainers@lists.alioth.debian.org> ).
  * Repackage upstream tarball to exclude non-free RFC documents
    (closes: #463934). Add debian/repack.sh for automatic repacking, add
    debian/README.Debian-source noting what we are doing, add
    get-orig-source target to debian/rules, adapt watch file, mention
    removal in debian/copyright.
  * debian/watch: extend regexp for matching upstream releases.
  * debian/rules: removing /usr/lib/perl5 works better if we spell the
    package name correctly.
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 04 Feb 2008 18:44:06 +0100

libnet-sftp-foreign-perl (1.34-1) unstable; urgency=low

  * Initial Release (packaged by Alejandro Garrido Mota) (Closes: #459864).


