=== debian/control ===
Source: libnet-sftp-foreign-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alejandro Garrido Mota <garridomota@gmail.com>,
 gregor herrmann <gregoa@debian.org>, Antonio Radici <antonio@dyne.org>,
 Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.9.0
Homepage: http://search.cpan.org/dist/Net-SFTP-Foreign/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-sftp-foreign-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-sftp-foreign-perl/

Package: libnet-sftp-foreign-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, openssh-client | ssh-client
Recommends: libexpect-perl, libio-pty-perl
Description: client for the Secure File Transfer Protocol
 Net::SFTP::Foreign is a Perl client for the Secure File Transfer Protocol,
 providing a subset of commands listed in the IETF draft, which can be found
 at <URL:http://www.openssh.org/txt/draft-ietf-secsh-filexfer-02.txt>. It uses
 any compatible ssh command installed on your system (for instance, OpenSSH)
 to establish a connection to the remote server.
