## libnet-sftp-foreign-perl 1.62+dfsg

=== debian/changelog ===
libnet-sftp-foreign-perl (1.62+dfsg-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Update my email address.
  * Refer to version 1 of GNU GPL for the GPL-1+ license stanza.

  [ Nicholas Bamber ]
  * Added myself to Uploaders 
  * New upstream release
  * Upped standards version to 3.9.1
  * Added myself to the copyright and removed 'GNU/Linux'
  * Refreshed and reviewed patch

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 13 Oct 2010 00:04:56 +0100
