=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Uploaders: Alejandro Garrido Mota <garridomota@gmail.com>,
  gregor herrmann <gregoa@debian.org>, Antonio Radici <antonio@dyne.org>,
  Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.9.0
+ Salvatore Bonaccorso <carnil@debian.org>,
+ Nicholas Bamber <nicholas@periapt.co.uk>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Net-SFTP-Foreign/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-sftp-foreign-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-sftp-foreign-perl/
