## libnet-sftp-foreign-perl 1.67+dfsg

=== debian/changelog ===
libnet-sftp-foreign-perl (1.67+dfsg-1) unstable; urgency=low

  * New upstream release
  * Refreshed spelling patch
  * Raised compat level to 8
  * Fixed permissions in examples

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 08 Jul 2011 09:08:27 +0100

libnet-sftp-foreign-perl (1.65+dfsg-1) unstable; urgency=low

  * New upstream release
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * Raised standards version to 3.9.2
  * Updated years of copyright
  * Removed patch applied upstream
  * Created a new patch for a newly found spelling error

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 18 May 2011 16:17:42 +0100
