## libnet-sftp-foreign-perl 1.69+dfsg

=== debian/changelog ===
libnet-sftp-foreign-perl (1.69+dfsg-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Refresh spelling patch.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Dec 2011 18:49:29 +0100
