=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  Nicholas Bamber <nicholas@periapt.co.uk>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Net-SFTP-Foreign/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-sftp-foreign-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-sftp-foreign-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-sftp-foreign-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-sftp-foreign-perl.git
 
 Package: libnet-sftp-foreign-perl
 Architecture: all
