=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg$//,uversionmangle=s/_/./" \
http://search.cpan.org/dist/Net-SFTP-Foreign/   .*/Net-SFTP-Foreign-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip) debian debian/repack.stub
