## libnet-sftp-foreign-perl 1.71+dfsg

=== debian/changelog ===
libnet-sftp-foreign-perl (1.71+dfsg-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.71+dfsg
  * Drop Recommends on libexpect-perl
  * Drop spelling.patch patch.
    Spelling fixes are applied upstream.
  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released with Debian policy
    3.9.3.
    Update copyright years for upstream files and for debian/* packaging.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 17 Mar 2012 18:56:28 +0100
