## libnet-sftp-foreign-perl 1.73+dfsg

=== debian/changelog ===
libnet-sftp-foreign-perl (1.73+dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.73+dfsg

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 12 May 2012 13:50:43 +0200
