=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Net-SFTP-Foreign/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-sftp-foreign-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-sftp-foreign-perl.git
@@ -17,7 +17,7 @@
 Package: libnet-sftp-foreign-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, openssh-client | ssh-client
-Recommends: libexpect-perl, libio-pty-perl
+Recommends: libio-pty-perl
 Description: client for the Secure File Transfer Protocol
  Net::SFTP::Foreign is a Perl client for the Secure File Transfer Protocol,
  providing a subset of commands listed in the IETF draft, which can be found
