## libnet-sftp-foreign-perl 1.75+dfsg

=== debian/changelog ===
libnet-sftp-foreign-perl (1.75+dfsg-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.75+dfsg
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update copyright years for upstream and debian/* packaging files
  * Bump Standards-Version to 3.9.4

  [ gregor herrmann ]
  * Update debian/repack.stub.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 26 May 2013 16:37:13 +0200
