=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Net-SFTP-Foreign/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-sftp-foreign-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Net-SFTP-Foreign/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-sftp-foreign-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-sftp-foreign-perl.git
 
 Package: libnet-sftp-foreign-perl
