## libnet-sftp-foreign-perl 1.77+dfsg

=== debian/changelog ===
libnet-sftp-foreign-perl (1.77+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: drop unused uversionmangle.
  * Update years of packaging copyright.
  * Add patch to fix POD errors.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 11 Dec 2013 22:27:54 +0100
