=== debian/control ===
Source: libnet-sftp-foreign-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alejandro Garrido Mota <garridomota@gmail.com>,
           gregor herrmann <gregoa@debian.org>,
           Antonio Radici <antonio@dyne.org>,
           Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Nicholas Bamber <nicholas@periapt.co.uk>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-sftp-foreign-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-sftp-foreign-perl.git
Homepage: https://metacpan.org/release/Net-SFTP-Foreign/

Package: libnet-sftp-foreign-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         openssh-client | ssh-client
Recommends: libio-pty-perl
Description: client for the Secure File Transfer Protocol
 Net::SFTP::Foreign is a Perl client for the Secure File Transfer Protocol,
 providing a subset of commands listed in the IETF draft, which can be found
 at <URL:http://www.openssh.org/txt/draft-ietf-secsh-filexfer-02.txt>. It uses
 any compatible ssh command installed on your system (for instance, OpenSSH)
 to establish a connection to the remote server.
