## libnet-sftp-foreign-perl 1.81+dfsg

=== debian/changelog ===
libnet-sftp-foreign-perl (1.81+dfsg-1) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Imported Upstream version 1.81+dfsg
  * Refresh fix-spelling-error-in-manpage.patch patch (offset)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Dec 2015 17:04:47 +0100

libnet-sftp-foreign-perl (1.79+dfsg-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Replace debian/repack.stub with recent copy from pkg-perl-tools
  * Imported Upstream version 1.79+dfsg
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Drop pod.patch patch (POD errors fixed upstream)
  * Bump Debhelper compat level to 9
  * Declare compliance with Debian policy 3.9.6
  * Add fix-spelling-error-in-manpage.patch patch
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 13 Oct 2015 18:37:46 +0200
