=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
            Antonio Radici <antonio@dyne.org>,
            Ryan Niebur <ryan@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
-           Salvatore Bonaccorso <carnil@debian.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>
+           Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-sftp-foreign-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-sftp-foreign-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-sftp-foreign-perl.git
-Homepage: https://metacpan.org/release/Net-SFTP-Foreign/
+Homepage: https://metacpan.org/release/Net-SFTP-Foreign
+Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-sftp-foreign-perl
 Architecture: all
