## libnet-sftp-foreign-perl 1.86+dfsg

=== debian/changelog ===
libnet-sftp-foreign-perl (1.86+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.86+dfsg

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 10 Jun 2016 17:16:15 +0200

libnet-sftp-foreign-perl (1.85+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.85+dfsg
  * Drop fix-spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 09 Jun 2016 18:46:18 +0200

libnet-sftp-foreign-perl (1.83+dfsg-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.83+dfsg
  * Update copyright years for upstream files
  * Update copyright years for debian/ packaging files
  * Refresh fix-spelling-error-in-manpage.patch patch
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 09 Jun 2016 16:18:57 +0200
