## libnet-sftp-foreign-perl 1.87%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,16 @@
 Source: libnet-sftp-foreign-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alejandro Garrido Mota <garridomota@gmail.com>,
-           gregor herrmann <gregoa@debian.org>,
-           Antonio Radici <antonio@dyne.org>,
-           Ryan Niebur <ryan@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-sftp-foreign-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-sftp-foreign-perl.git
 Homepage: https://metacpan.org/release/Net-SFTP-Foreign
-Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-sftp-foreign-perl
 Architecture: all
