## libnet-sftp-foreign-perl 1.87+dfsg

=== debian/changelog ===
libnet-sftp-foreign-perl (1.87+dfsg-1) unstable; urgency=medium

  * Switch repackaging framework to Files-Excluded method.
  * Remove Alejandro Garrido Mota from Uploaders. Thanks for your work!
  * Remove Antonio Radici from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  * Import upstream version 1.87+dfsg.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jan 2018 21:52:22 +0100
