## libnet-sftp-foreign-perl 1.89+dfsg

=== debian/changelog ===
libnet-sftp-foreign-perl (1.89+dfsg-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.89.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Mar 2018 22:34:12 +0100
