=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl
 Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-sftp-foreign-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-sftp-foreign-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-sftp-foreign-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-sftp-foreign-perl.git
 Homepage: https://metacpan.org/release/Net-SFTP-Foreign
 
 Package: libnet-sftp-foreign-perl
