## libnet-sftp-foreign-perl 1.90+dfsg

=== debian/changelog ===
libnet-sftp-foreign-perl (1.90+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.90.
  * Update years of upstream and packaging copyright.
  * Update long description from upstream documentation. (Closes: #766890)
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Jan 2019 18:39:27 +0100
