=== debian/control ===
Source: libnet-sftp-foreign-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-sftp-foreign-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-sftp-foreign-perl.git
Homepage: https://metacpan.org/release/Net-SFTP-Foreign

Package: libnet-sftp-foreign-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         openssh-client | ssh-client
Recommends: libio-pty-perl
Description: client for the Secure File Transfer Protocol
 Net::SFTP::Foreign is a Perl client for the Secure File Transfer Protocol
 (SFTP) version 3 as defined in the SSH File Transfer Protocol IETF draft,
 which can be found at
 <http://www.openssh.org/txt/draft-ietf-secsh-filexfer-02.txt>.
 .
 Net::SFTP::Foreign uses any compatible 'ssh' command installed on the system
 (for instance, OpenSSH's 'ssh') to establish the secure connection to the
 remote server.
 .
 A wrapper module Net::SFTP::Foreign::Compat is also provided for
 compatibility with Net::SFTP.
