=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg" \
https://metacpan.org/release/Net-SFTP-Foreign   .*/Net-SFTP-Foreign-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
