## libnet-sftp-foreign-perl 1.91+dfsg

=== debian/changelog ===
libnet-sftp-foreign-perl (1.91+dfsg-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.91
  * Bump Debhelper compat level to 13
  * Set Rules-Requires-Root to no
  * Declare compliance with Debian policy 4.5.0
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Remove obsolete fields Name, Contact from debian/upstream/metadata

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 04 Jul 2020 14:01:35 +0200
