=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-sftp-foreign-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-sftp-foreign-perl.git
 Homepage: https://metacpan.org/release/Net-SFTP-Foreign
+Rules-Requires-Root: no
 
 Package: libnet-sftp-foreign-perl
 Architecture: all
