## libnet-sftp-foreign-perl 1.93%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-sftp-foreign-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-sftp-foreign-perl.git
 Homepage: https://metacpan.org/release/Net-SFTP-Foreign
@@ -19,6 +19,7 @@
          ${perl:Depends},
          openssh-client | ssh-client
 Recommends: libio-pty-perl
+Multi-Arch: foreign
 Description: client for the Secure File Transfer Protocol
  Net::SFTP::Foreign is a Perl client for the Secure File Transfer Protocol
  (SFTP) version 3 as defined in the SSH File Transfer Protocol IETF draft,
