## libnet-sftp-foreign-perl 1.93+dfsg

=== debian/changelog ===
libnet-sftp-foreign-perl (1.93+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.

  [ gregor herrmann ]
  * Import upstream version 1.93+dfsg.
  * Update years of upstream and packaging copyright.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jan 2021 21:58:48 +0100
