=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,3 @@
 override_dh_fixperms:
 	dh_fixperms
 	chmod a+x $(TMP)/usr/share/doc/$(PKG)/examples/*.pl
-
