=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg" \
https://metacpan.org/release/Net-SFTP-Foreign   .*/Net-SFTP-Foreign-v?@ANY_VERSION@@ARCHIVE_EXT@$
